<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1547 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 12, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">16. 1547.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Ponce y su hijo Francisco, indios principales, venden un pedazo de tierra a Alonso de &Aacute;valos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Escritura de venta otorgada ante el escribano Juan de la Torre por don Juan Ponce, Se&ntilde;or del pueblo de Teuquitatlan, y su hijo Francisco Ponce, indios principales, a favor de Alonso D&aacute;valos,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> estando presente el corregidor del pueblo de Zapotlan, Garc&iacute;a Ram&iacute;rez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> que es el corregimiento m&aacute;s cercano a la mitad de los Pueblos de &Aacute;valos.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Interrogados si es su voluntad el vender, dijeron que s&iacute; y que estaban prestos a dar carta de venta, pero piden que Alonso de &Aacute;valos &quot;les d&eacute; un pedazo de tierra della, para sus granjer&iacute;as, que est&aacute; cerca de su pueblo, e que toda la dem&aacute;s contenida en la dicha carta de venta, &eacute;l est&aacute; presto e aparejado de le hacer carta de venta della, juntamente con su hijo&quot;.</P>
                  <P ALIGN="JUSTIFY">Se&ntilde;alaron, entonces, un pedazo de tierra, desde un cerro en derecho de Cacalutla</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> hacia una sierra, v&iacute;a derecha de un mezquital que est&aacute; en medio del llano, del que les hizo gracia Alonso de &Aacute;valos. Luego amojonaron la tierra que vend&iacute;an don Juan Ponce y su hijo Francisco Ponce Acat, &quot;desde un cerro redondo que est&aacute; en el camino que traen de Teocuitatlan</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> a Atoyaque&quot;, a mano derecha, y desde all&iacute; hacia las sierras&quot;.</P>
                  <P ALIGN="JUSTIFY">El precio es moderado &quot;por buenas obras que de vos hemos recibido en los tiempos pasados, en no molestarnos en los tributos que vos &eacute;ramos obligados a dar&quot;.</P>
                  <P ALIGN="JUSTIFY">Alonso de &Aacute;valos present&oacute; ante el corregidor de Zapotlan &quot;un traslado de una c&eacute;dula de la Emperatriz e Reina nuestra se&ntilde;ora, por la cual da licencia que pueda comprar tierras de los naturales desta tierra&quot;, traslado que estaba extendido por el escribano Miguel L&oacute;pez de la Ciudad de M&eacute;xico. El corregidor interpuso su autoridad y mand&oacute; a Juan de Acosta,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> int&eacute;rprete, que declarase la carta de venta a don Juan Ponce y a su hijo, lo que as&iacute; se hizo.</P>
                  <P ALIGN="JUSTIFY">Testigos: Diego de Sanabria,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> Mateo S&aacute;nchez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> y Juan de Acosta, estantes en el pueblo de Teocuitatlan. Como los vendedores no sab&iacute;an firmar, a su ruego, firm&oacute; por ellos Diego de Sanabria. Despu&eacute;s, en presencia del corregidor, vendedores y los testigos susodichos, Alonso de &Aacute;valos tom&oacute; posesi&oacute;n de la tierra.</P>
                  <P>Caja A1, exp. 12, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Alonso de &Aacute;valos El Viejo, natural de Medell&iacute;n, provincia de Badajoz, hijo leg&iacute;timo de Pero L&oacute;pez de Saavedra y de do&ntilde;a Isabel &Aacute;lvarez Rengel, pas&oacute; a M&eacute;xico en 1523, sirviendo &quot;a Su Magestad en todo lo que en este tiempo se ha ofrescido, espe&ccedil;ialmente en la conquista de Jalisco, y en hacer seruir a los yndios de Colima, que andaban alterados&quot;: Icaza (1969), II, regº 505; Dorantes (1987), 227, 232. Vino en compa&ntilde;&iacute;a de su hermano Fernando de Saavedra y &quot;dem&aacute;s gente que sali&oacute; de M&eacute;xico, a conquistar los indios tarascos, pueblos de &Aacute;valos, y Colima y parte de este Nuevo Reino [<I>de Galicia</I>]&quot;: <I>Probanza de Fernando L&oacute;pez de &Aacute;valos</I> (1581): Hillerkuss (1994), 208. Era hermano de Juan de &Aacute;valos y Francisco de Saavedra. Acompa&ntilde;&oacute; a Francisco Cort&eacute;s en la expedici&oacute;n de 1524-1525. Cas&oacute; primero con In&eacute;s de Rivera, sobrina del conde de Medell&iacute;n; luego lo hizo con Francisca de Estrada y Guti&eacute;rrez Flores de la Caballer&iacute;a, hija del tesorero Alonso de Estrada, y nieta del rey Fernando el Cat&oacute;lico; del matrimonio tuvo por hijos a Isabel, casada con Juan Infante Samaniego, y Hernando L&oacute;pez de &Aacute;valos, casado con Mariana Infante, hermana de su cu&ntilde;ado: &Aacute;lvarez (1975), 46-48, n° 91. En t&eacute;rminos de la alcald&iacute;a mayor de Colima, fue due&ntilde;o de la estancia de ganado mayor nombrada <I>Miaguatlan</I>, que le mand&oacute; despoblar el virrey Luis de Velasco, entre 1550 y 1564: <I>infra</I>, regº 66; Hillerkuss (1994), 210. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Natural de M&eacute;rida e hijo del conquistador Miguel de Morales, quien vino con Hern&aacute;n Cort&eacute;s: Icaza (1969), I, nº 239. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Los <I>Pueblos de &Aacute;valos</I>, a la saz&oacute;n, estaban por mitad en Alonso de &Aacute;valos Saavedra y en Su Majestad, concretamente, los pueblos de Sayula, Amacueca, Zacoalco y su partido, cuyo corregidor y alcalde mayor en 1549-1550 hab&iacute;a sido Diego de Ribera, con un salario de 300 pesos al a&ntilde;o, al que sigui&oacute; Garci Ram&iacute;rez, quien aparece en nuestro registro: cf. tambi&eacute;n Paredes Mart&iacute;nez (1994), nº 52. El sucesor nombrado al corregidor Garci Ram&iacute;rez fue Andr&eacute;s de Urdaneta, en 1552, quien al parecer no asumi&oacute; el oficio, porque se design&oacute; de inmediato a Juan de Villag&oacute;mez: Gerhard (1992), reg° 2559-2560, 2582 y 2585. Sin embargo, el ilustre marino a&ntilde;os atr&aacute;s ocup&oacute; el cargo del 6 de febrero de 1543 hasta por lo menos el 4 de febrero de 1547, con salario de 300 pesos: Ruiz Medrano (1991), 353; Cuevas (1943), 132; 364-365; Romero de Sol&iacute;s, <I>Papeles varios... </I>(2000), regº 42 y 43.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Cacalutla o Cacalotla era un barrio sujeto a Teuquitlatlan: Gerhard (1992), n° 2589.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Antes fue nombrado <I>Tuquitlatlan</I>: <I>supra</I>, regº 14. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Tambi&eacute;n este espa&ntilde;ol figura de int&eacute;rprete en otra venta de tierras hecha en Amatitlan, en julio de 1547, a favor del mismo Alonso de &Aacute;valos: Hillerkuss (1997), 26. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> No hemos localizado m&aacute;s informaci&oacute;n acerca de Diego de Sanabria.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Debe tratarse de quien era vecino de Colima, originario de Salamanca y hab&iacute;a combatido en diversas sublevaciones de naturales en Milpa, Purificaci&oacute;n, Tenamaxtlan y otrs comarcas de Nueva Galicia: Icaza (1969), II, nº 695. Hab&iacute;a casado con Catalina del Vi&ntilde;ar, viuda del conquistador y encomendero Diego Ch&aacute;vez. Como puede comprobarse en el siguiente regº 17, meses despu&eacute;s ya era difunto: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 501.   </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP12/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP12/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP12/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP12/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP12/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP12/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP12/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP12/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP12/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP12/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP12/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP12/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP12/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP12/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>